<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Психология</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header"> 
      <div class="kryg"></div>
      <h1 class="text">Кабинет Психолога Имени Фамилии</h1>
      <div class="linee">
        <div class="line"></div>
        <div class="line"></div>
        <div class="line"></div>
      </div> 
    </header>
    <section>
       <div class="img">
         <img src="./img/Без названия.png" alt="">
          <a class="ree" href="#">Записаться На Прием</a>
       </div>
       <div> <img class="img2" src="./img/Без названия (1).png" alt=""> </div>
       <h2 class="name">Имя Фамилия</h2>
       <h4 class="pro">Психотерапевт такой то специальности</h4>
       <p class="opis">
          Тут психолог рассказывает о своей специалзации,
    своем опыте, приводит успешные кейсы и рассказывает,
    что она лучший специалист в городе<br>
    Тут психолог рассказывает о своей специалзации,
    своем опыте, приводит успешные кейсы и рассказывает,
    что она лучший специалист в городе</p>
       <h3 class="apr">Причины посетить психотерапевта</h3>
       <ul class="tabl" >
       <li>причина номер раз</li>
       <li>причина номер два</li>
       <li>причина номер три</li>
       <li>причина номер четыре</li>
       <li>причина номер пять</li>
       <li>причина номер шесть</li>
       <li>причина номер семь</li>
   </ul>
        <p class="ree1"> <a href="#">Записаться На Прием</a></p>
    </section>
    <footer>
    
        <div class="footer">
        <div class="kryg kryg2">
        <a class="phone" href="tel:+380999519551">+38 (099) 9519551</a>
        <div class="adr">
        <div class="adress">ул. Кудрявцева 37, каб. 17</div>
        <a class="mail" href="mailto:psycho@gmail.com">psycho@gmail.com</a>
        </div>
        </div>
    </footer>




    
</body>
</html>